
Redmine - Patch #3885

please set svn:ignore and svn:mime-type for favicon.ico.

2009-09-17 11:34 - Yonghwan SO

Status: Closed Start date: 2009-09-17

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

please do

svn propset svn:mime-type image/vnd.microsoft.icon public/favicon.ico

 and

svn proedit svn:ignore public

 I currently using svn version of redmine for my projects directly, and I meet broken screen when I type `svn diff` on redmine tree.

thanks,

Associated revisions

Revision 2897 - 2009-09-20 16:25 - Jean-Philippe Lang

Set mime-type property (#3885).

History

#1 - 2009-09-18 16:42 - Jean-Philippe Lang

svn proedit svn:ignore public

 ???

#2 - 2009-09-18 17:55 - Yonghwan SO

Jean-Philippe Lang wrote:

svn proedit svn:ignore public

 ???

 oh, sorry. my expression is not enough.

i just wish local change of favicon.ico is ignored, and it is treated as binary.

thanks.

#3 - 2009-09-20 16:24 - Jean-Philippe Lang

- Status changed from New to Closed

OK, svn:mime-type is set in r2897, svn diff runs fine now. No need for svn:ignore.

#4 - 2009-09-20 18:59 - Yonghwan SO

Jean-Philippe Lang wrote:
https://www.redmine.org/projects/redmine/repository/svn/revisions/2897


OK, svn:mime-type is set in r2897, svn diff runs fine now. No need for svn:ignore.

 IMHO, favicon.ico in repository is just a place holder and every users may replace it with their own version. so it means, change of this file is always

ignorable. anyway, it's not important thing.

thanks.
